Subject: Re: [PATCH] net: phy: marvell10g: fix return value on error

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 25 Apr 2022 16:34:25 +0100

On Mon, Apr 25, 2022 at 09:27:38AM +0300, Baruch Siach wrote:
> From: Baruch Siach <[email-masked]>
> 
> Return back the error value that we get from phy_read_mmd().
> 
> Fixes: c84786fa8f91 ("net: phy: marvell10g: read copper results from CSSR1")
> Signed-off-by: Baruch Siach <[email-masked]>

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!